.site-footer {
    background-color: #000;
    color: #fff;

    h1,h2,h3,h4,h5,h6,
    a {
        color: #fff;
    }

    .underline {
        text-decoration: underline;
    }
}
.footer-widgets {
    padding-top: 90px;
    padding-bottom: 90px;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
.site-info {
    padding: 15px 0;
    text-align: center;
}
.footer-column {
    .widget {
        &:last-of-type {
            margin-bottom: 0;
        }
    }
}
.er-subscribe {
    .col-md-6:first-of-type {
        padding-right: 0;

        input {
            width: 100%;
            max-width: 100%;
        }
    }
}
.subscribe-section {
    background-color: #000;
    padding: 45px 0;
    border-bottom: 1px solid rgba(255,255,255,.1);
    color: #fff;
    
    h3 {
        color: #fff;
    }

    p:last-of-type {
        margin: 0;
    }
}

.backtotop {
	opacity: 0;
	position: fixed;
	right: 30px;
	bottom: -50px;
	background-color: $color__accent;
	width: 35px;
	height: 35px;
	text-align: center;
	border-radius: 50%;
	line-height: 35px;
	transition: all 0.4s;
	cursor: pointer;

	.er-icon {
		margin: 0;
		fill: #fff;
	}

	&.show {
		opacity: 1;
		bottom: 30px;
	}
}